/* CSS menymall */

#meny{
	width: 160px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	font: 70% Verdana, Helvetica, sans-serif;
	letter-spacing: 0.1em;}
#meny li{margin-bottom: 0.25em;}
#meny a{
	display: block;
	width: auto;
	height:100%;
	background: #8E7B6C;
	padding: 0.25em;
	text-decoration: none;
	border: 1px solid #604731;
}
#meny a:link{color: #ffffff; text-decoration: none;}
#meny a:visited{color: #ffffff;}
#meny a:hover{background: #604731;}
#meny a#current{background: #D2B39F; color: #000000;}